paddlenlp.trainer
=========================

.. automodule:: paddlenlp.trainer
   :members:
   :no-undoc-members:
   :show-inheritance:


.. toctree::
   :maxdepth: 4

   paddlenlp.trainer.utils


.. toctree::
   :maxdepth: 4

   paddlenlp.trainer.argparser
   paddlenlp.trainer.integrations
   paddlenlp.trainer.trainer_base
   paddlenlp.trainer.trainer_callback
   paddlenlp.trainer.trainer_utils
   paddlenlp.trainer.training_args
